@charset "utf-8";
/* CSS Document */
body,td,th {font-family:Arial, Helvetica, sans-serif;font-size: 13px;color:#000;line-height:1.8em;}
body {margin:0;padding:0;background:#fff;}
form{margin:0;padding:0;}
a{ color:#000;text-decoration:none;}
a:hover{color:#0000FF;}
li,ul,dl{ list-style:none; margin:0; padding:0;}
img {border:none;vertical-align: middle;}
input {vertical-align:middle}
h1,h2,h3 {margin:0; padding:0;}
.clear {clear:both;}

#wrap_bg {

}
#wrap {
width:1003px;
margin:0 auto;
overflow:hidden;
position:relative;
background:#ffffff;
}
#top {
height:80px;
padding:0 15px;
overflow:hidden;

}
#logo {
float:left;
padding:10px 0 0 0;
}
#top .rightside {
float:right;
padding-top:10px;

}
#top .quicklink {
float:right;

}


#banner {
margin-bottom:5px;
}

.text {
font-size:15px;
color:#0f8d4e;
font-weight:bold;
}
.text a {
color:#0f8d4e;
}
.text2 {
font-size:16px;
font-weight:bold;
}
.pic2 {
padding:2px;
border:1px solid #d1d1d1;
}
.sub{
left:220px;
position:absolute;
top:123px;
}


#main {

}

#main .i_left {
float:left;
width:538px;
}

#main .i_right {
float:right;
width:410px;
margin-bottom:10px;
}

#main .leftside {
width:200px;
float:left;
}
#main .rightside {
width:760px;
float:right;
height:auto!important;
height:350px;
min-height:350px;
}

.title {
height:40px;
background:url(../images/bg_menu.gif) repeat-x 0 0;
}
.title .left {
float:left;
background:url(../images/bg_menu_left.gif) no-repeat 0 0;
width:15px;
height:40px;
}
.title .right {
float:right;
background:url(../images/bg_menu_right.gif) no-repeat right 0;
width:15px;
height:40px;
}
.title h1 {
float:left;
font-size:14px;
color:#fff;
padding:10px 0 0 0;
font-weight:normal;
}
.title h1 span {
color:#ffe200;
padding:0 0 0 8px;
}
.title .more {
padding:10px 0 0 0;
float:right;
}

.i_about {
height:297px;
background:url(../images/pic_people.gif) no-repeat right bottom;
padding:0 10px;
}



.i_news {

}
.i_news .pic {
float:left;
padding-right:10px;
}
.i_news span {
float:right;
}

.i_contact {
padding:8px 0 0 10px;
}
.i_ptitle {
float:left;
background:url(../images/bg_new.gif) no-repeat 0 0;
width:29px;
height:156px;
}

.demo {
overflow:hidden;width:479px;height:127px; margin:0 auto;
}
.demo a {
padding:0 10px;
}
.demo img {
border:3px solid #646464;
}
.i_search {
border:1px solid #d4d4d4;
height:62px;
background:#fbfbfb;
}
.i_search input {
width:100px;
}
.i_search .icon {
float:left;
padding:18px 10px 0 10px;
}
.i_search .input {
padding:10px 0 0 0;
float:left;
}
.i_business {
padding:8px 0 0 0;
background:url(../images/icon_8.gif) repeat-x 0 top;
}
#bottom {
background:#D2EFDC;
padding:25px 0;
text-align:center;
color:#01743a;
margin-top:2px;
}
#bottom .link {
float:right;
padding:15px 0 0 0;
text-align:right;
}
#bottom .copy {
float:left;
padding:15px 0 0 0;
}
#bottom a {
color:#01743A;
}


.content {
padding:15px;
font-size:13px;
height:auto!important;
height:300px;
min-height:300px;
}
.search {
padding:4px 10px;
background:#f3f3f3;
}
.search a {
font-weight:bold;
color:#0F8D4E;
}
.intro {
padding:10px 15px;
height:auto!important;
height:260px;
min-height:260px;
}
.news_list {
width:720px;
margin:0 auto;
}
.news_list li {
background:url(../images/ico_text.gif) no-repeat 5px center;
padding:0 30px;
height:40px;
line-height:40px;
font-size:13px;
border-bottom:1px dotted #797979;
}
.news_list li .time {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#999;
padding:0 10px 0 0;
}

ul#hovershow {
clear:both;
display:inline;
float:left;
list-style-type:none;
margin:20px;
position:relative;
width:660px;
}
ul#hovershow li {
display:inline;
float:left;
height:210px;
padding-left:25px;
width:180px;
}
ul#hovershow li a {
display:block;
height:170px;
width:170px;
border:1px solid #D1D1D1;
text-align:center;
}
ul#hovershow li span {
display:block;
height:22px;
text-align:center;
width:180px;
}

.products_list { padding:10px 0; }
.products_list li{ float:left; height:180px; padding-left:40px; width:210px; }
.products_list li p { padding:0; margin:0;}
.products_list li span {padding:2px; display:block; text-align:center; font-size:13px; font-weight:bold;}
.products_list li span a {color:#0f8d4e}
.products_list li .pic{display:block;text-align:center; overflow:hidden; height:140px}
.products_list li img { border:1px solid #a1a1a1; padding:2px;}

.product .name {
background:#F7F7F7 none repeat scroll 0 0;
border:1px solid #C1C1C1;
font-weight:bold;
margin:15px 0;
padding:5px 20px;
}
.product .detail .bigpic {
text-align:center;
margin-bottom:10px;
border:1px solid #d8d8d8;
}
.product .detail .bigpic img {
padding:3px;
}
.product .detail .des {
width:100%;
}
.product .detail .des h1 {
height:30px;
line-height:30px;
padding:0 15px;
font-size:13px;
}
.product .detail .des .text {
padding:10px 0;
text-align:center;
}
.product .detail .des .text img {
padding:2px;
border:1px solid #C7C7C7;
}
.product .detail .des .down {
padding:10px;
}

.news_detail {
padding:15px;
}
.news_detail h1 {
font-size:14px;
color:#333;
text-align:center;
height:33px;
line-height:33px;
}
.news_detail .time {
text-align:center;
color:#999;
border-bottom:1px dashed #c1c1c1;
}
.page {
clear:both;
padding:3px 20px;
text-align:right;
background:#f8f8f8;
font-size:12px;
}
.page th,td {
color:#333;
font-size:12px;
}
.page a {
text-decoration:none;
color:#333;
}

.job {
padding:15px;
}
.job h1 {
height:33px;
line-height:33px;
background:url(../images/bg03.jpg) repeat-x 0 0;
font-size:13px;
padding:0 20px;
border:1px solid #c1c1c1;
}
.job .candidates {
float:right;
color:#CC0000
}
.job .candidates a {
color:#CC0000
}

.hl_imgI {
padding:10px 0;
}
.hl_imgI .pic {
float:left;
height:275px;
overflow:hidden;
width:200px;
padding-left:30px;
}
.hl_imgI .pic img {
border:1px solid #A1A1A1;
padding:2px;
display:block;
}




#nav .search input {
background:url(../images/bg_input.gif) no-repeat 0 0;
margin:0;
padding:0;
padding-left:10px;
height:22px;
line-height:22px;
border:none;
font-size:12px;
width:182px;
font-family:Arial, Helvetica, sans-serif;
}

#nav{line-height: 36px; background:url(../images/bg_menu.gif) repeat-x 0 0; height:36px;position:relative;z-index:100; overflow:hidden;} 
#nav .left {
float:left;
width:12px;
height:36px;
background:url(../images/bg_menu_left.gif) no-repeat 0 0;
}
#nav .right {
float:right;
width:12px;
height:36px;
background:url(../images/bg_menu_right.gif) no-repeat right 0;
}
#nav .search {
float:right;
width:300px;
padding:40px 0 0 0;
line-height:normal;
text-align:right;
}
#nav ul{list-style:none;} 
#nav li {float:left;position:relative; }
#nav ul ul {visibility:hidden;position:absolute;left:0;top:40px;} 
#nav table {position:absolute; top:0; left:0;} 
#nav ul li:hover ul,#nav ul a:hover ul{visibility:visible;} 
#nav a{display:block;text-decoration:none;font-weight:normal; color:#036533}
#nav a:hover{background:url() no-repeat 0 0; color:#0000FF}
#nav li a {padding:0 38px; font-weight:bold; font-size:13px; background:url(../images/bg_menu_line.gif) no-repeat right center;} 
#nav li a:hover,#nav li .now {background:url(../images/bg_menu_line.gif) no-repeat right center;}
#nav ul ul{} 
#nav ul ul li {clear:both;text-align:left;font-size:12px;} 
#nav ul ul li a{display:block;width:120px;padding:7px 0 6px 15px;border:0; text-align:left; line-height:normal;background:#bfefff url(../images/63.gif) no-repeat 5px center; font-weight:normal; color:#333; filter:alpha(opacity=85);opacity:0.85;zoom:1; font-family:"宋体"; font-size:13px;} 
#nav ul ul li a:hover{background:#cc0000 url(../images/64.gif) no-repeat 10px center;color:#fff;}


.p_nav dl {
border-bottom:1px solid #eaeaea;
line-height:25px;
padding:5px 0 0 10px;
}
.p_nav dl li {
height:25px;
line-height:25px;
list-style:none;
}
.p_nav dl li a {
text-decoration:none;
background:url(../images/class3.gif) no-repeat 0 2px;
font-size:13px;
color:#3c4c5c;
}
.p_nav dl li a:hover {
color:#0000FF;
background:url(../images/class3.gif) no-repeat 0 2px;
}
.world {
padding:5px 8px;
text-align:center;
border:1px solid #d1d1d1;
margin-bottom:10px;
}

.device {
padding:8px;
}

.leftnav {
padding:5px 10px;
}
.leftnav h1 {
font-size:13px;
color:#333;
padding-left:30px;
}
.leftnav ul {

}
.leftnav li {
border-bottom:1px dotted #A5C9B2;
display:block;
background:url(../images/64.gif) no-repeat 5px 10px;
height:auto!important;
height:25px;
min-height:25px;
line-height:25px;
padding:0 0 0 20px;
font-size:12px;
}
.leftnav li a {

}
.leftnav li a:hover {
color:#0000FF;
}
.leftnav li .now {
color:#336600
}
.leftnav  li ul {   
width:auto; 
padding:0 0 15px 0;
} 
.leftnav li li {
background:url(../images/class3.gif) no-repeat -8px 5px;
}
.leftnav li ul a{   
width:150px;
height:auto!important;
height:28px;
min-height:28px;
line-height:28px;
}
.leftnav li ul a:hover {   
text-decoration:none;   
font-weight:normal;
}
.leftnav li ul li {
border:none;
}

.path {
height:35px;
line-height:35px;
padding:0 15px;
border-bottom:1px solid #d1d1d1;
}
.path h1 {
float:left;
color:#3ea110;
font-size:14px;
}
.path .cur {
float:right;
color:#999999;
}

.page a {
padding:0 5px;
}
.project {
margin-top:8px;
padding:0 10px;
}
.project p {
margin:0;
padding:0;
}
.green {
color:#339900;
}
.qlink {
position:relative;
}
.brand {
font-size:12px;
}

.list {
    padding: 10px 0 0 15px;
}
.list .txt {
    float: left;
    height: 25px;
    width: 155px;
}
.list .txt a {
    color: #036533;
    font-size: 14px;
}
.list .txt a:hover {
    color: #0000FF;
	}
